TDFX(__drivermansuffix__)

NAME
tdfx - 3Dfx video driver

SYNOPSIS
Section "Device"
  Identifier "devname"
  Driver "tdfx"
  ...
EndSection

DESCRIPTION
tdfx is an XFree86 driver for 3Dfx video cards. It supports the Voodoo Banshee, Voodoo3, Voodoo4 and Voodoo5 cards.

SUPPORTED HARDWARE
The tdfx driver supports...

CONFIGURATION DETAILS
Please refer to XF86Config(__filemansuffix__) for general configuration details. This section only covers configuration details specific to this driver.

SEE ALSO
XFree86(1), XF86Config(__filemansuffix__), xf86config(1), Xserver(1), X(__miscmansuffix__)

AUTHORS
Authors include: ...